# Mail Integration Dialog
dialogTitle=%S
dialogText=Chce\u0107e %S jako standardny p\u00F3stowy program? 
checkboxText=Tut\u00F3n dialog hi\u0161\u0107e raz njepokazowa\u0107
newsDialogText=Chce\u0107e %S jako standardnu aplikaciju za pow\u011Bs\u0107e wu\u017Eiwa\u0107?
setDefaultMail=%S njeje tuchwilu jako wa\u0161a standardna aplikacija za p\u00F3st nastajeny.  Chce\u0107e j\u00F3n k standardnej aplikaciji za p\u00F3st \u010Dini\u0107?
setDefaultNews=%S njeje tuchwilu jako wa\u0161a standardna aplikacija za pow\u011Bs\u0107e nastajeny.  Chce\u0107e j\u00F3n k standardnej aplikaciji za pow\u011Bs\u0107e \u010Dini\u0107?
alreadyDefaultMail=%S je hi\u017Eo jako standardna aplikacija za p\u00F3st nastajeny.
alreadyDefaultNews=%S je hi\u017Eo jako standardna aplikacija za pow\u011Bs\u0107e nastajeny.

# MAPI Messages
loginText=Pro\u0161u zapisaj\u0107e swoje hes\u0142o za %S:
loginTextwithName=Pro\u0161u zapisaj\u0107e swoje wu\u017Eiwarske mjeno a hes\u0142o
loginTitle=%S
PasswordTitle=%S

# MAPI Error Messages
errorMessage=%S njehod\u017Ae\u0161e so jako standardna aplikacija nastaje\u0107, dokel\u017E registrowanski klu\u010D njehod\u017Ae\u0161e so aktualizowa\u0107. Pruwuj\u0107e ze swojim systemowym administratorom, ha\u010D ma\u0107e pisanski p\u0159istup na systemowe registrowanje a spytaj\u0107e potom hi\u0161\u0107e raz.
errorMessageTitle=%S
errorMessageNews=%S njehod\u017Ae\u0161e so jako standardna aplikacija za pow\u011Bs\u0107e nastaje\u0107, dokel\u017E so registrowanski klu\u010D njehod\u017Ae\u0161e aktualizowa\u0107. Pruwuj\u0107e ze swojim systemowym administratorom, ha\u010D ma\u0107e pisanski p\u0159istup na systemowe registrowanje a spytaj potom hi\u0161\u0107e raz.

# MAPI Security Messages
mapiBlindSendWarning=Druhe na\u0142o\u017Eenje pospytuje p\u00F3st p\u00F3s\u0142a\u0107, wu\u017Eiwajo wa\u0161 wu\u017Eiwarski profil. S\u0107e w\u011Bsty, zo chce\u0107e p\u00F3st p\u00F3s\u0142a\u0107?
mapiBlindSendDontShowAgain=Mnje warnowa\u0107, hdy\u017Ekuli druhe na\u0142o\u017Eenja spytaja, wote mnje p\u00F3st p\u00F3s\u0142a\u0107 

#Default Mail Display String
# localization note, %S is the vendor name 
defaultMailDisplayTitle=%S

feedDialogText=Chce\u0107e  %S jako standardny kanalowy agregator wu\u017Eiwa\u0107?
setDefaultFeed=%S tuchwilu jako wa\u0161 standardny kanalowy agregator nastajeny njeje.  Chce\u0107e j\u00F3n k wa\u0161emu standardnemu kanalowemu agregatorej \u010Dini\u0107?
alreadyDefaultFeed=%S je hi\u017Eo jako wa\u0161 standardny kanalowy agregator nastajeny.